Installation Media - Bug #1132

mate ISO install fails on 32-but gemu
2016-10-31 06:03 AM - bill-auger

Status: fixed % Done: 100%
Priority: bug

Assignee:

Category:

Description

on a 32-bit gemu booting the mate ISO this error occurs after steps 1-4 have been completed

when starting step "5 (Optional) install Live DVD Desktop/Applications”

although this step is marked as optional if the final step (create user) is completed the system will not boot

gemu just hangs on "Booting from Hard Disk ..."

(screenshot attached)

History

#1 - 2016-10-31 06:08 AM - bill-auger

the target img file was 8G which was sufficient for the 64 bit install - this was my command line:

gemu-system-i386 -enable-kvm -m 2G -drive file=parabola-32.img,format=raw,cache=writeback -cdrom parabola-mate-2016.07.27-dual.iso -boot

order=d -vga std -soundhw hda -show-cursor -netdev user,id=vmnic -device virtio-net,netdev=vmnic

#2 - 2016-11-02 04:23 PM - Anonymous
- Assignee set to Anonymous

- Status changed from open to in progress

#3 - 2016-11-04 05:07 PM - Anonymous
- % Done changed from 0 to 100

- Status changed from in progress to fixed

New iso fixes the issue 0
